{% extends "base.html" %}
{% block main_content %}

    <section id="messagesFromUser">
        <h1 id="messagesWith"> {{ sendTo }} </h1>

        <div id="allMessages">
            <!-- loop messages from sender to user and from user to sender -->
            <table>
                { % for mes in inbox %}
                <tr>
                    <td>
                        {{mes.message}}
                    </td>
                </tr>
            </table>
        </div>

        <div id="sendMessageDiv">
            <form id="messageForm" action="{% url 'sendMessageView' %}" method="post" >
                {% csrf_token %}
                <input id="sendFrom" type="hidden" name="sendFrom" value="{{ sendFrom }}"> <br>

                <input id="sendTo" type="hidden" name="senTo" value="{{ sendTo }}"> <br>

                <input id="message" type="text" name="message" value="{{ message }}"> <br>

                <input type="submit" value="Send">
            </form>
        </div>
    </section>

{% endblock main_content %}